.king-gallery .card, .king-gallery .card .card-img-overlay { transition:all .25s ease-in-out; --bs-card-border-color:transparent }
.king-gallery .card .ratio {transition:all .25s ease-in-out; transform: scale(1);--bs-aspect-ratio:100%}
.king-gallery .card .ratio::after{ content:''; position: absolute; left: 0; right: 0; top:0;  bottom: 0; background: linear-gradient(0deg,rgba(20,21,23,0.88) 20%,rgba(20,21,23,0) 35%),linear-gradient(0deg,rgba(0,0,0,0.04),rgba(0,0,0,0.04));}
.king-gallery .card:hover { border-color:var(--bs-dark) !important;  }
.king-gallery .card:hover .ratio {transform: scale(1.2);}
.king-gallery + .btn .bi-plus-lg:before { transform: rotate(0deg); transition: all 0.3s ease 0s; }
.king-gallery + .btn:hover .bi-plus-lg:before, .king-gallery + .btn:focus .bi-plus-lg:before {transform: rotate(180deg);}